Subject: Ticket Assigned - esc 9672872888
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Jun 2021 05:18:34 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc 9672872888 sonia                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sonia Bot:  Hi Sonia ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9672872888 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561669278            09:08 AM, 28th Jun                   Mohammed                    Hi Sonia, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:10 AM, 28th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:10 AM, 28th Jun                   Mohammed                   If you did not receive  massage by today to collect the order please massage us again           09:11 AM, 28th Jun                   Mohammed                   Is there anything else may I assist you?           09:11 AM, 28th Jun                     sonia                    Hi           09:12 AM, 28th Jun                     sonia                    0561669278, it is said the irder takes 2-3days to pickup. Its been 5days and I m traveling. I need it urgent           09:13 AM, 28th Jun                   Mohammed                   order place on 24/06/2021           09:13 AM, 28th Jun                     sonia                    Yes           09:13 AM, 28th Jun                   Mohammed                    Please note the delivery time frame to store is 2-3 business days.           09:13 AM, 28th Jun                   Mohammed                   If you did not receive massage by today to collect the order please massage us again           09:14 AM, 28th Jun                     sonia                    Ok, today is day #3 out of business days           09:14 AM, 28th Jun                   Mohammed                   Is there anything else may I assist you?           09:14 AM, 28th Jun                     sonia                    Coukd u just send a note to expedite this order as we r teaveling and my daughet is waiting for the dress           09:14 AM, 28th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused, we have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:15 AM, 28th Jun                     sonia                    Ok thanks           09:16 AM, 28th Jun                   Mohammed                   Is there anything else may I assist you?           09:16 AM, 28th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:17 AM, 28th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2779275